@font-face {
    font-family: 'SourceSans3-Regular';
    src: url('../fonts/SourceSans3/SourceSans3-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSans3-Medium';
    src: url('../fonts//SourceSans3/SourceSans3-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSans3-SemiBold';
    src: url('../fonts//SourceSans3/SourceSans3-SemiBold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSans3-SemiBoldItalic';
    src: url('../fonts//SourceSans3/SourceSans3-SemiBoldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'SourceSans3-Bold';
    src: url('../fonts//SourceSans3/SourceSans3-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
}

@font-face {
    font-family: 'SourceSans3-ExtraBoldItalic';
    src: url('../fonts//SourceSans3/SourceSans3-ExtraBoldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

/*Font New Trusty*/
@font-face {
    font-family: 'NewTrusty-Bold';
    src: url('../fonts/NewTrusty/NewTrusty-Bold.ttf') format('truetype');
    font-weight: 900;
    font-style: black;
}

/*Font Twinky Blink Sans*/
@font-face {
    font-family: 'TwinkyBlink-Sans';
    src: url('../fonts/TwinkyBlinkSans/Twinky\ Blink\ Sans.ttf') format('truetype');
    font-weight: 900;
    font-style: black;
}





body {
    font-family: 'SourceSans3-Regular';
}




/*!
* Load Awesome v1.1.0 (http://github.danielcardoso.net/load-awesome/)
* Copyright 2015 Daniel Cardoso <@DanielCardoso>
* Licensed under MIT
*/
.la-ball-elastic-dots,
.la-ball-elastic-dots>div {
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.la-ball-elastic-dots {
    display: block;
    font-size: 0;
    color: #fff;
}

.la-ball-elastic-dots.la-dark {
    color: #333;
}

.la-ball-elastic-dots>div {
    display: inline-block;
    float: none;
    background-color: currentColor;
    border: 0 solid currentColor;
}

.la-ball-elastic-dots {
    width: 120px;
    height: 10px;
    font-size: 0;
    text-align: center;
}

.la-ball-elastic-dots>div {
    display: inline-block;
    width: 10px;
    height: 10px;
    white-space: nowrap;
    border-radius: 100%;
    -webkit-animation: ball-elastic-dots-anim 1s infinite;
    -moz-animation: ball-elastic-dots-anim 1s infinite;
    -o-animation: ball-elastic-dots-anim 1s infinite;
    animation: ball-elastic-dots-anim 1s infinite;
}

.la-ball-elastic-dots.la-sm {
    width: 60px;
    height: 4px;
}

.la-ball-elastic-dots.la-sm>div {
    width: 4px;
    height: 4px;
}

.la-ball-elastic-dots.la-2x {
    width: 240px;
    height: 20px;
}

.la-ball-elastic-dots.la-2x>div {
    width: 20px;
    height: 20px;
}

.la-ball-elastic-dots.la-3x {
    width: 360px;
    height: 30px;
}

.la-ball-elastic-dots.la-3x>div {
    width: 30px;
    height: 30px;
}

/*
                   * Animation
                   */
@-webkit-keyframes ball-elastic-dots-anim {

    0%,
    100% {
        margin: 0;
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        margin: 0 5%;
        -webkit-transform: scale(.65);
        transform: scale(.65);
    }
}

@-moz-keyframes ball-elastic-dots-anim {

    0%,
    100% {
        margin: 0;
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        margin: 0 5%;
        -moz-transform: scale(.65);
        transform: scale(.65);
    }
}

@-o-keyframes ball-elastic-dots-anim {

    0%,
    100% {
        margin: 0;
        -o-transform: scale(1);
        transform: scale(1);
    }

    50% {
        margin: 0 5%;
        -o-transform: scale(.65);
        transform: scale(.65);
    }
}

@keyframes ball-elastic-dots-anim {

    0%,
    100% {
        margin: 0;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    50% {
        margin: 0 5%;
        -webkit-transform: scale(.65);
        -moz-transform: scale(.65);
        -o-transform: scale(.65);
        transform: scale(.65);
    }
}





















/*@font-face {
    font-family: 'Noiche Regular';
    src: url('../fonts/Noiche Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Mukta Regular';
    src: url('../fonts/Mukta-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'IBMPlexMono Regular';
    src: url('../fonts/IBMPlexMono-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}*/


/*.sourceSans3Regular-font{
    font-family: 'SourceSans3 Regular';
    line-height: 1;
}

.sourceSans3SemiBold-font{
    font-family: 'SourceSans3 SemiBold';
    line-height: 1;
}

.sourceSans3ExtraBold-font{
    font-family: 'SourceSans3 ExtraBold';
    line-height: 1;
}

.sourceSans3Black-font{
    font-family: 'SourceSans3 Black';
    line-height: 1;
}*/




/*.noicheRegular-font {
    font-family: 'Noiche Regular';
    line-height: 1;
}

.MuktaRegular-font {
    font-family: 'Mukta Regular';
    line-height: 1;
}

.IBMPlexMonoRegular-font {
    font-family: 'IBMPlexMono Regular';
    line-height: 1;
}*/

/*body {
    font-family: 'Mukta Regular';
}*/


/*.circle {
    position: relative;
    width: 100px;
    height: 100px;
    background-color: #fff;
    border-radius: 50%;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    display: flex;
    justify-content: center;
    align-items: center;
}*/



/*
.corazon {
    display: none;
}

.heart {
    position: relative;
    width: 40px;
    height: 40px;
    background-color: red;
    transform: rotate(-45deg);
    margin: 0 10px;
}

.heart:before,
.heart:after {
    content: "";
    position: absolute;
    width: 40px;
    height: 40px;
    background-color: red;
    border-radius: 50%;
}

.heart:before {
    top: -20px;
    left: 0;
}

.heart:after {
    left: 20px;
}

.corazon:checked + .heart {
    background-color: pink;
}

.corazon:checked + .heart:before {
    background-color: pink;
}

.corazon:checked + .heart:after {
    background-color: pink;
}
*/